Inhalte

# Funktion IsMissing

Ermöglicht es, festzustellen, ob einer Funktion ein optionales Argument übergeben wurde.

Siehe auch: Optional

## Syntax:

    IsMissing( ArgumentName )

## Parameter:

ArgumentName: Der Name eines optionalen Arguments.

"IsMissing" gibt "True" zurück, wenn kein Wert für "ArgumentName" übergeben wurde; andernfalls wird "False" zurückgegeben.

Siehe auch Beispielprogramme.

### Fehlercodes:

5 Ungültiger Prozeduraufruf